.owl-partners2 .owl-controls {
    position: absolute;
    top: -60px;
    left: 0;
}

.owl-partners2 .owl-controls .owl-next  
{
    padding-left: 0 !important;
}

.owl-partners2 .owl-controls .owl-prev:before 
{
    content: "\f149";
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
}

.owl-partners2 .owl-controls .owl-next:before 
{
    content: "\f144";
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
}


.owl-partners2.owl-theme .owl-controls .owl-nav [class*=owl-] 
{
    color: #07848D;
    font-size: 14px;
    margin: 0;
    padding: 4px 7px;
    background: none;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: -99999;
    font-size: 0;
}


.owl-partners2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover 
{
    background: none;
    color: #0054A6;
    text-decoration: none;
    opacity: .8;
}



/* The ribbons */

.corner-ribbon{
  font-size: 20px;
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: white;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #c5ca12;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}



/*donate form*/

.nav-pills > li > a, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
    font-size: large;
    font-weight: 600;
    color: #cc9e60;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #cc9e60;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #cc9e60;
    color: #ffffff;
}

.span-error {
    color :#a94442;
}

.has-error-recaptcha .g-recaptcha {
    border : 1px solid;
    border-color: #a94442;
}

.header-portlet {
    background-color: #cc9e60;
    color: white;
    padding: 6px 0px 8px 0px;
}